--- install.sh.orig	2021-12-29 20:32:34.910339978 +0100
+++ install.sh	2021-12-29 20:33:31.825343919 +0100
@@ -4,10 +4,14 @@
 DEST_DIR=
 
 # Destination directory
-if [ "$UID" -eq "$ROOT_UID" ]; then
-  DEST_DIR="/usr/share/themes"
+if [ ! -z "$PREFIX" ]; then
+  DEST_DIR="$PREFIX/usr/share/themes"
 else
-  DEST_DIR="$HOME/.themes"
+  if [ "$UID" -eq "$ROOT_UID" ]; then
+    DEST_DIR="/usr/share/themes"
+  else
+    DEST_DIR="$HOME/.themes"
+  fi
 fi
 
 SRC_DIR=$(cd $(dirname $0) && pwd)
